/**
* @list.kaplan.css
* styles for list widget
*/

.list figure.left img, 
.list figure.right img,
.tabbed-panels figure.left img, 
.tabbed-panels figure.right img  {
	border: 1px solid #E0E0E0; 
    padding: 2px;
}
.list figure.left a, 
.list figure.right a,
.tabbed-panels figure.left a, 
.tabbed-panels figure.right a  {
	display: block;
    position: relative;
	border: 1px solid transparent;
}
.list figure.left a:hover, 
.list figure.right a:hover,
.list figure.left a:hover img, 
.list figure.right a:hover img,
.tabbed-panels figure.left a:hover, 
.tabbed-panels figure.right a:hover,
.tabbed-panels figure.left a:hover img, 
.tabbed-panels figure.right a:hover img {
	border-color: #202020;
}

.tabbed-panels .item img,
.list .item img {
	border: solid 1px #e0e0e0;
	padding: 2px;
}
.tabbed-panels .item .text ul {
	margin-top: 10px;
}

.tabbed-panels .item .text ul ul {
	margin-top: 0;
}
.tabbed-panels .item.even.last-child {
	width: auto !important;
}

.tabbed-panels .item.even.last-child .text{
	width: 512px !important;
}
.tabbed-panels .item .text a {	
	color: #116a9d;
	font: bold 12px/1.2 Arial, Helvetica, sans-serif;	
	/*display: inline-block;*/
}
.tabbed-panels .item .text a.read-more, 
.tabbed-panels .item a.read-more,
.tabbed-panels a.link {	
	background: none;
	padding-right: 0px;
	margin-top: 10px;
	color: #116a9d;
	font: bold 12px/1.2 Arial, Helvetica, sans-serif;	
	display: inline-block;
}
.tabbed-panels a.read-more span.arrow,
.tabbed-panels a.link span.arrow,
.list a.read-more span.arrow {
	background: url(../images/backgrounds/double-blue-arrow.png) no-repeat right top;
	display: inline-block;
	vertical-align: middle;
	width: 6px;
	height: 5px;
	margin-left: 5px;
}


.tabbed-panels.five-cols .item,
.content-block .tabbed-panels.five-cols .item {
	width: 105px;
	height: 197px!important;
	float: left;
	margin: 0 29px 0 0;	
	padding: 0 0 25px;
	border-bottom: 0;
}
.tabbed-panels.five-cols .item .text {
	float: left;
}
.tabbed-panels.five-cols .item .text h3,
.list.five-cols .item .text h3 {
	color: #202020;
	font: bold 11px/13px Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}
.tabbed-panels.five-cols .item .text p,
.list.five-cols .item .text p {
	margin: 0 0 5px 0;
	color: #202020;
	font: normal 11px/13px Arial, Helvetica, sans-serif;
}
.tabbed-panels.five-cols .item .text a,
.list.five-cols .item .text a {	
	color: #116a9d;
	font: bold 11px/1.2 Arial, Helvetica, sans-serif;	
}
.tabbed-panels.five-cols .item .text a.read-more, 
.tabbed-panels.five-cols .item a.read-more,
.list.five-cols .item .text a.read-more {
	margin-top: 0px;
	/*background: url(../images/backgrounds/double-blue-arrow.png) no-repeat right 4px;*/
	padding-right: 11px;
}
.tabbed-panels.five-cols .item figure,
.list.five-cols .item figure {
	margin: 0 0 10px 0;
}
.tabbed-panels.two-cols .item figure,
.tabbed-panels.one-cols .item figure,
.list.two-cols .item figure,
.list.one-cols .item figure {
	margin: 0 18px 0px 0;
}
.tabbed-panels.five-cols .item figure a  {
	border: 1px solid #FFFFFF;
    display: block;
    height: 67px;
    position: relative;
    width: 103px;
}
/*.tabbed-panels.five-cols .item a span.play-icon,
.list.five-cols .item a span.play-icon {
	background: url(../images/icons/icon-featured-play-video.png) no-repeat left top;
    cursor: pointer;
    height: 61px;
    width: 97px;
	margin: 0;
	position: absolute;
	top: 3px;
	left: 3px;
}*/

.tabbed-panels.five-cols .item a span.video-icon,
.list.five-cols .item a span.video-icon  {
	background: url(../images/icons/video-icon36x19.gif) no-repeat left top;
	right: 3px;
}

/*.tabbed-panels.five-cols .item figure a span  {
	display: block;
	width: 36px;
	height: 19px;
	position: absolute;
	right: 3px;
	bottom: 3px;
}*/
.tabbed-panels.five-cols .item figure a .doc-icon  {
	background: url(../images/icons/doc-icon36x19.gif) no-repeat left top;
}
.tabbed-panels.five-cols .item figure a .video-icon  {
	background: url(../images/icons/video-icon36x19.gif) no-repeat left top;
}
.tabbed-panels.five-cols .item figure a .pdf-icon  {
	background: url(../images/icons/pdf-icon36x19.gif) no-repeat left top;
}
.tabbed-panels.five-cols .item figure a .ppt-icon  {
	background: url(../images/icons/ppt-icon36x19.gif) no-repeat left top;
}

/*.tabbed-panels.five-cols .item a:hover span.play-icon  {
	background-position: left -61px;
}*/
.tabbed-panels.five-cols .item figure a:hover,
.tabbed-panels.five-cols .item figure a:hover img  {
	border: solid 1px #202020;
}

.tabbed-panels.one-cols .item,
.list.one-cols .item {
	overflow: hidden;
}

.tabbed-panels.two-cols .item,
.content-block .tabbed-panels.two-cols .item{
	width: 298px;
	float: left;
	padding-right: 39px;
	padding-bottom: 30px;	
	margin-bottom: 0;
	border-bottom: 0;
	display: block;
	height: auto!important;
	min-height: 130px;
}
.tabbed-panels.two-cols .item .text {
	float: left;
	width: 179px;
}
.tabbed-panels.two-cols .item .text h3,
.list.two-cols .item .text h3,
.tabbed-panels.one-cols .item .text h3,
.list.one-cols .item .text h3 {
	color: #202020;
	font: bold 12px/14px Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}
.tabbed-panels.two-cols .item .text p {
	margin: 0 0 0 0;
	color: #202020;
	font: normal 12px/14px Arial, Helvetica, sans-serif;
}

/* LIST */
.list {
	overflow: hidden;
}
.list .item,
.content-block .list .item {
	width: 316px;
	float: left;
	padding-right: 39px;
	padding-bottom: 30px;	
	margin-bottom: 0px;
	border-bottom: 0;
}

.list.five-cols .item {
	width: 113px;
	float: left;
	margin: 0 29px 0 0;
	padding: 0 0 25px;
	border-bottom: 0;
}

.list.five-cols .item .no-wrap h3 {
	color: #202020;
	font: bold 11px/13px Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}
.list.five-cols .item .no-wrap p {
	margin: 0 0 5px 0;
	color: #202020;
	font: normal 11px/13px Arial, Helvetica, sans-serif;
}
.list.five-cols .item .no-wrap a {	
	color: #116a9d;
	font: bold 11px/1.2 Arial, Helvetica, sans-serif;	
	display: inline-block;
}
.list.five-cols .item .no-wrap a.read-more {
	margin-top: 0px;
	background: url(../images/backgrounds/double-blue-arrow.png) no-repeat right 4px;
	padding-right: 11px;
}
.list.one-cols .item {
	float: none;
	margin: 0 29px 38px 0;
	padding-right: 0;
	padding-bottom: 0;
	border-bottom: none;
	width: auto;
}
.list .item.even.last-child {
	width: auto !important;
}
.list .item.even.last-child .text {
	width: 551px !important;
}
.list .item.even.last-child .no-wrap {
	width: 553px !important;
}
.list.two-cols .item .text {
	float: left;
	width: 195px;
}
.list.two-cols .item .no-wrap {
	float: left;
	width: 197px;
}
.list .item .no-wrap h3 {
	color: #202020;
	font: bold 12px/14px Arial, Helvetica, sans-serif;
	margin-bottom: 5px;
}

.list .item .text ul {
	margin-top: 10px;
}

.list .item .no-wrap ul {
	margin-top: 10px;
}

.list .item .text ul ul {
	margin-top: 0;
}

.list .item .no-wrap ul ul {
	margin-top: 0;
}

.list .item .text p {
	margin: 0 0 0 0;
	color: #202020;
	font: 14px Arial !important;
}

.list .item .no-wrap p {
	margin: 0 0 0 0;
	color: #202020;
	font: normal 12px/1.3 Arial, Helvetica, sans-serif;
}

.list .item .text a {	
	color: #116a9d;
	font: bold 12px/1.2 Arial, Helvetica, sans-serif;	
	display: inline-block;
}

.list .item .no-wrap a {	
	color: #116a9d;
	font: bold 12px/1.2 Arial, Helvetica, sans-serif;	
	display: inline-block;
}

.list .item .text a.read-more {
	margin-top: 10px;
	background: none;
	padding-right: 0;
}

.list .item .no-wrap a.read-more {
	margin-top: 10px;
	/*background: url(../images/backgrounds/double-blue-arrow.png) no-repeat right 6px;*/
	padding-right: 11px;
}

/*.tabbed-panels .item a span.play-icon,
.list .item a span.play-icon {
	background: url(../images/backgrounds/play-icon35x34.png) no-repeat left top;
    cursor: pointer;
    height: 34px;
    width: 35px;
	margin: 0;
	position: absolute;
	top: 50%;
	bottom: auto;
	left: 50%;
	right: auto;
	margin: -17px; 
}
.tabbed-panels .item figure a:hover span.play-icon,
.list .item figure a:hover span.play-icon {
	background-position: left -34px;
}*/

.tabbed-panels .item a span.video-icon,
.list .item a span.video-icon  {
	background: url(../images/icons/video-icon36x19.gif) no-repeat left top;
	right: 3px;
}


@media (min-width: 320px) {
	.list .item {
		height: auto!important;
		width: 100%;
	}
		.list.two-cols .item .text {
    float: none;
    width: 100%;
	}
}

@media (min-width: 768px) {
	.list .item {
		width: 100%;
	}

	.list.two-cols .item {
		min-height: 160px;
	
	}
	.list.two-cols .item .text {
    float: none;
    width: 100%;
	}
}


@media (min-width: 1010px) {
	.list .item {
		width: 316px;
	}
}


/* list end */
